Subject: Does anyone use RFC 2875?

From: Russ Housley <[email-masked]>
Date: Mon, 05 Dec 2005 09:57:24 -0500

I am trying to understand which IETF documents might need to be 
updated to include a key derivation function  (KDF) that is compliant 
with NIST SP 800-56.  RFC 2875 includes a KDF that is not supported 
by NIST SP 800-56, but I am not sure that anyone is actually using it.

Russ